<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.767999649048</MDI>
      <MDI key="STATISTICS_MEAN">12.772506774316</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.066999912262</MDI>
      <MDI key="STATISTICS_STDDEV">4.6207236915016</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
